Project

General

Profile

Anomalie #1232

Fichier de langue locale incompatible

Added by Johan Cwiklinski almost 2 years ago. Updated almost 2 years ago.

Status:
Fermé
Priority:
Normal
Category:
I18n
Target version:
Start date:
01/12/2019
Due date:
% Done:

100%

Estimated time:
Version utilisée:
Vote:

Description

Les fichiers de langue locale existants ne sont pas compatibles avec le nouveau système.

Ce serait un moindre mal si cela ne faisait pas planter complètement l'application :/ Je n'ai pas tellement de latitude là dessus puisque c'est la bibliothèque externe qui pose le soucis. La seule solution qui me semble potable consisterait à modifier le nom du fichier de langue locale, de façon à ce que l'ancien soit purement et simplement ignoré.

Note pour les personnes actuellement impactées : pour ne plus avoir de page blanche, ajouter return $lang; à la toute fin du fichier corrigera le souci (ce qui ne veut pas dire que les nouvelles chaines seront fonctionnelles, confer la documentation).

#1

Updated by Johan Cwiklinski almost 2 years ago

  • Target version set to 0.9.2.1
#2

Updated by Johan Cwiklinski almost 2 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100
#3

Updated by Johan Cwiklinski almost 2 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF